Endpoint Vulnerability

Ubuntu Security Notice USN-3319-1

Description

libmwaw could be made to crash or run programs as your login if it opened aspecially crafted file.

Affected Products

libmwaw - import library for some old mac text document

References

CVE-2017-9433,